{
  "__type__": "cc.SpriteFrame",
  "content": {
    "name": "gb_inputbox",
    "atlas": "",
    "rect": {
      "x": 0,
      "y": 0,
      "width": 54,
      "height": 81
    },
    "offset": {
      "x": 0,
      "y": 0
    },
    "originalSize": {
      "width": 54,
      "height": 81
    },
    "rotated": false,
    "capInsets": [
      10,
      10,
      10,
      10
    ],
    "texture": "9e71ecbc-8d63-45dd-b0e3-26cefa3d07b1@6c48a",
    "packable": true
  }
}